HUB-SYNC(1)

NAME
hub-sync - Fetch git objects from upstream and update branches.

SYNOPSIS
hub sync

•   If the local branch is outdated, fast-forward it;

•   If the local branch contains unpushed work, warn about it;

•   If the branch seems merged and its upstream branch was deleted, delete it.

If a local branch doesn`t have any upstream configuration, but has a same-named branch on the remote, treat that as its upstream branch.

SEE ALSO
hub(1), git-fetch(1)